/*
 Theme Name: Cwicly
 Theme URI: https://cwicly.com/
 Template: cwicly
 Version: 0.1
*/
body .whitepaper .whitepaper_wrap .whitepaper_grid .whitepaper_content p {
  color: var(--cc-color-4);
  font-size: 1.6rem;
}
body .whitepaper .whitepaper_wrap .whitepaper_grid .whitepaper_nav .post_navigation {
  background-color: var(--cc-dark-gray);
  top: calc(var(--header-height) + 40px);
}
body .whitepaper .whitepaper_wrap .whitepaper_grid .whitepaper_nav .post_navigation .h4 {
  color: #fff;
}
body .whitepaper .whitepaper_wrap .whitepaper_grid .whitepaper_nav .post_navigation ul li {
  color: var(--cc-color-4);
  border-color: var(--cc-color-7);
}
body.single-weggever .wp-block-wpseopress-breadcrumbs {
  display: none;
}
body .whitepaper .whitepaper_wrap .whitepaper_grid .whitepaper_content .whitepaper_steps ol li::before, body .whitepaper .whitepaper_wrap .whitepaper_grid .whitepaper_content .whitepaper_list .whitepaper_list_bullets .whitepaper_list_grid_item .whitepaper_list_grid_item_title span, body .whitepaper .whitepaper_wrap .whitepaper_grid .whitepaper_content .whitepaper_steps .whitepaper_list_bullets .whitepaper_list_grid_item .whitepaper_list_grid_item_title span {
  background-image: linear-gradient(112deg, #484848 0%, #111111 100%), url(none);
  display: flex;
  color: #fff;
}
body .whitepaper .whitepaper_wrap .whitepaper_grid .whitepaper_content .whitepaper_steps ol {
  margin: 20px 0 40px 0;
}
body .post_navigation ul li:hover {
  background-color: #212121;
}
/* Forms */
:root body {
  --wpforms-field-text-color: #fff;
  --wpforms-label-color: #fff;
}
html body div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field .wpforms-field-label {
  color: #fff;
}
html body div.wpforms-container form.wpforms-form button[type=submit] {
  background-image: var(--cc-gradient-1);
  text-transform: uppercase;
}
html body .plan_request {
  --wpforms-page-break-color: var(--cc-color-1);
  --wpforms-field-background-color: var(--cc-dark-gray, var(--cc-color-6));
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-page-indicator.progress {
  color: #fff;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  gap: 10px;
  font-size: 1.3rem;
  text-transform: uppercase;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-page-indicator.progress .wpforms-page-indicator-steps {
  flex-shrink: 0;
  padding-top: 5px;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-page-indicator.progress .wpforms-page-indicator-page-progress-wrap {
  height: 6px;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container {
  min-height: calc(90vh - var(--header-height) - 100px);
  max-width: 1000px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-page.wpforms-page-1 .wpforms-field-pagebreak {
  min-height: 68px;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-page.wpforms-page-1 .wpforms-field-pagebreak:empty {
  display: none;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field > fieldset {
  margin-top: 0;
  margin-bottom: 0;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field .wpforms-field-label {
  color: #fff;
  font-size: 3.8rem;
  text-transform: uppercase;
  margin-bottom: 1em;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field .wpforms-field-label .wpforms-required-label {
  display: none;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-checkbox ul li label, html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-radio ul li label {
  display: flex;
  align-items: center;
  gap: 4px;
  background-color: var(--cc-gray, #1E1E1E);
  padding: 40px 30px;
  font-size: 1.8rem;
  color: #fff;
  border-radius: 5px;
  border: 2px solid var(--cc-gray, #1E1E1E);
  transition: background-color 0.2s ease-out, border-color 0.2s ease-out;
}
@media (max-width: 767px) {
  html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-checkbox ul li label, html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-radio ul li label {
    padding: 30px 20px;
    font-size: 1.6rem;
  }
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-checkbox ul li label::before, html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-radio ul li label::before {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='%23fff' viewBox='0 0 256 256'%3E%3Cpath d='M229.66,77.66l-128,128a8,8,0,0,1-11.32,0l-56-56a8,8,0,0,1,11.32-11.32L96,188.69,218.34,66.34a8,8,0,0,1,11.32,11.32Z'%3E%3C/path%3E%3C/svg%3E");
  line-height: 1;
  width: 0px;
  display: inline-flex;
  overflow: hidden;
  transition: width 0.15s ease-out;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-checkbox ul li label .wpforms-image-choices-label, html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-radio ul li label .wpforms-image-choices-label {
  color: inherit;
  font-size: inherit;
  font-size: inherit;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-checkbox ul li label:hover, html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-radio ul li label:hover {
  background-color: #2b2b2b;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-checkbox ul li input, html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-radio ul li input {
  display: none;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-checkbox ul li input:checked + label, html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-radio ul li input:checked + label {
  border-color: #757575;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-checkbox ul li input:checked + label::before, html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-radio ul li input:checked + label::before {
  width: 20px;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-checkbox ul li.wpforms-image-choices-item label, html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-radio ul li.wpforms-image-choices-item label {
  flex-direction: column;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-checkbox ul li.wpforms-image-choices-item label:hover, html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-radio ul li.wpforms-image-choices-item label:hover {
  box-shadow: none;
  border-color: transparent;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-checkbox ul li.wpforms-image-choices-item label::before, html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-field-radio ul li.wpforms-image-choices-item label::before {
  display: none;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-list-inline ul {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(100%, 240px), 1fr));
  gap: 15px;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-list-inline ul li {
  width: 100%;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-field-container .wpforms-field.wpforms-field.wpforms-list-inline ul li label {
  width: 100%;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-page-button.wpforms-page-prev {
  background-color: transparent;
  border: 1px solid #3f3f3f;
  width: fit-content;
  padding: 15px 30px;
  height: auto;
  border-radius: 5px;
  text-transform: uppercase;
  font-size: 1.6rem;
  transition: background-color 0.2s ease-out;
  margin-top: 20px;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-page-button.wpforms-page-prev:hover {
  background-color: var(--cc-dark-gray);
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-page-button.wpforms-page-prev::after {
  display: none;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-page-button.wpforms-page-next {
  display: none;
  background-color: transparent;
  border: 1px solid #3f3f3f;
  width: fit-content;
  padding: 15px 30px;
  height: auto;
  border-radius: 5px;
  text-transform: uppercase;
  font-size: 1.6rem;
  transition: background-color 0.2s ease-out;
  margin-top: 20px;
  float: right;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-page-button.wpforms-page-next:hover {
  background-color: var(--cc-dark-gray);
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-page-button.wpforms-page-next::after {
  display: none;
}
html body .plan_request div.wpforms-container form.wpforms-form .wpforms-page .show_next + .wpforms-field-pagebreak .wpforms-page-next {
  display: inline-block;
}
/* Schedule */
body.no_scroll {
  overflow-y: hidden;
}
.fitness-schedule {
  padding: 15px 30px;
  max-width: 1000px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
@media (max-width: 767px) {
  .fitness-schedule {
    padding-inline: 20px;
  }
}
.fitness-schedule p:empty, .fitness-schedule br {
  display: none;
}
.fitness-schedule .week-navigation {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 5px;
}
.fitness-schedule .week-navigation button[disabled] {
  opacity: 0.5;
  pointer-events: none;
}
.fitness-schedule .days-buttons {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(30px, 1fr));
  grid-auto-rows: minmax(60px, auto);
  row-gap: 15px;
  -moz-column-gap: 15px;
  column-gap: 15px;
}
@media (max-width: 767px) {
  .fitness-schedule .days-buttons {
    grid-auto-rows: minmax(50px, auto);
  }
}
@media (max-width: 575px) {
  .fitness-schedule .days-buttons {
    margin-inline: -20px;
    padding-inline: 20px;
    white-space: nowrap;
    overflow-x: auto;
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
    /* Hide scrollbar for Chrome, Safari and Opera */
  }
  .fitness-schedule .days-buttons::-webkit-scrollbar {
    display: none;
  }
}
.fitness-schedule .days-buttons .day-button {
  cursor: pointer;
  background-color: var(--cc-dark-gray);
  border-color: transparent;
  border-radius: 5px;
  border-width: 2px;
  border-style: solid;
  color: #9c9c9c;
  display: block;
  padding: 15px;
  transition: background-color 0.2s ease-out;
  font-size: 1.4rem;
}
.fitness-schedule .days-buttons .day-button::before {
  content: "Dag";
  text-transform: uppercase;
  display: block;
  font-size: 0.75em;
  opacity: 0.8;
  line-height: 1;
}
.fitness-schedule .days-buttons .day-button.rest {
  background: transparent;
  border: 2px dashed #323232;
}
.fitness-schedule .days-buttons .day-button.rest::before {
  content: "Rustdag";
}
@media (max-width: 767px) {
  .fitness-schedule .days-buttons .day-button {
    font-size: 1.3rem;
    padding: 15px 20px;
  }
}
@media (max-width: 575px) {
  .fitness-schedule .days-buttons .day-button {
    padding: 10px 20px;
  }
}
.fitness-schedule .days-buttons .day-button.active {
  background-color: #515151;
  color: #fff;
  border-color: transparent;
}
.fitness-schedule .days-buttons:not(:has(.day-button.active)) .day-button:first-child {
  background-color: #515151;
  color: #fff;
}
.fitness-schedule .exercises-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.fitness-schedule .exercises-list .exercise-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 15px;
  padding: 15px 30px 15px 15px;
  border-radius: 5px;
  transition: background-color 0.2s ease-out;
  cursor: pointer;
}
@media (max-width: 767px) {
  .fitness-schedule .exercises-list .exercise-item {
    padding: 10px 20px 10px 10px;
  }
}
.fitness-schedule .exercises-list .exercise-item:hover {
  background-color: var(--cc-dark-gray);
}
.fitness-schedule .exercises-list .exercise-item img {
  width: 80px;
  height: 80px;
  border-radius: 5px;
  object-fit: cover;
  max-width: 30vw;
  max-height: 30vw;
  flex-shrink: 0;
}
.fitness-schedule .exercises-list .exercise-item .info {
  flex-grow: 1;
}
@media (max-width: 767px) {
  .fitness-schedule .exercises-list .exercise-item .info {
    font-size: 1.4rem;
  }
  .fitness-schedule .exercises-list .exercise-item .info h3 {
    font-size: 2rem;
  }
}
.fitness-schedule .exercises-list .exercise-item .info h3 {
  margin-bottom: 0.25em;
}
@media (max-width: 767px) {
  .fitness-schedule .exercises-list .exercise-item svg {
    width: 20px;
    height: 20px;
  }
}
.fitness-schedule .exercises-list:empty::before {
  content: "Dit is een rustdag. Laat je spieren herstellen zodat je morgen weer met frisse energie aan de slag kan. Wil je toch grag iets doen? Dan raden we aan om lichte strekoefeningen uit te voeren.";
  min-height: 30vh;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: var(--cc-dark-gray);
  border-radius: 5px;
  padding: 30px;
  font-size: 1.4rem;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='%23404040' viewBox='0 0 256 256'%3E%3Cpath d='M240,96a8,8,0,0,1-8,8H216v16a8,8,0,0,1-16,0V104H184a8,8,0,0,1,0-16h16V72a8,8,0,0,1,16,0V88h16A8,8,0,0,1,240,96ZM144,56h8v8a8,8,0,0,0,16,0V56h8a8,8,0,0,0,0-16h-8V32a8,8,0,0,0-16,0v8h-8a8,8,0,0,0,0,16Zm72.77,97a8,8,0,0,1,1.43,8A96,96,0,1,1,95.07,37.8a8,8,0,0,1,10.6,9.06A88.07,88.07,0,0,0,209.14,150.33,8,8,0,0,1,216.77,153Zm-19.39,14.88c-1.79.09-3.59.14-5.38.14A104.11,104.11,0,0,1,88,64c0-1.79,0-3.59.14-5.38A80,80,0,1,0,197.38,167.86Z'%3E%3C/path%3E%3C/svg%3E");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 80% 80%;
}
.exercise-modal {
  position: fixed;
  left: 30px;
  right: 30px;
  width: calc(100vw - 60px);
  bottom: 0;
  transform: translateY(100%);
  max-height: calc(100dvh - 40px);
  height: fit-content;
  top: unset;
  background-color: #fff;
  border-radius: 15px 15px 0 0;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  transition: transform 0.4s ease-out;
  padding: 0;
  border: none;
  overflow-x: hidden;
  background-color: var(--cc-dark-gray);
  color: var(--cc-color-4);
}
@media (max-width: 575px) {
  .exercise-modal {
    left: 0;
    right: 0;
    width: 100%;
  }
}
.exercise-modal[open] {
  transform: translateY(0);
}
.exercise-modal .head {
  display: flex;
  flex-direction: row;
  gap: 20px;
  margin-bottom: 50px;
  align-items: center;
  flex-wrap: wrap;
}
.exercise-modal .head img {
  max-width: 20vw;
  max-height: 20vw;
  object-fit: cover;
  border-radius: 5px;
}
.exercise-modal .modal-content {
  padding: 30px;
}
.exercise-modal .modal-content #modalTitle {
  margin-bottom: 0.25em;
  color: #fff;
}
.exercise-modal .modal-content #modalStepsTitle {
  margin-bottom: 1em;
}
.exercise-modal .modal-content:has(#modalSteps:empty) #modalStepsTitle {
  display: none;
}
.exercise-modal .modal-content #modalSteps {
  padding-left: 20px;
  counter-reset: steps;
}
.exercise-modal .modal-content #modalSteps li {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-bottom: 15px;
  border-left: 2px dashed var(--cc-color-1);
  padding-left: 20px;
  margin-left: 10px;
  position: relative;
  font-size: 1.4rem;
}
.exercise-modal .modal-content #modalSteps li h5 {
  margin-top: -3px;
}
.exercise-modal .modal-content #modalSteps li::before {
  counter-increment: steps;
  content: counter(steps);
  position: absolute;
  left: -30px;
  top: 3px;
  color: var(--cc-color-1);
  font-family: var(--heading-font);
  line-height: 1;
}
.exercise-modal .modal-content #modalSteps li::after {
  content: "";
  position: absolute;
  left: -1px;
  top: 0;
  box-shadow: 0 0 0 5px #fff inset;
  border-radius: 50%;
  transform: translateX(-50%);
  width: 20px;
  height: 20px;
  background-color: var(--cc-color-1);
  background-image: var(--cc-gradient-1);
}
.exercise-modal .modal-content #modalSteps li:last-child {
  padding-bottom: 0;
}
.exercise-modal .close-modal {
  position: absolute;
  top: 30px;
  right: 30px;
  background: none;
  border: none;
  font-size: 24px;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.2);
  aspect-ratio: 1;
  display: flex;
  border-radius: 50%;
  color: #fff;
  width: 34px;
  height: 34px;
  justify-content: center;
  align-items: center;
  line-height: 100%;
}
/* WC | Checkout */
body.woocommerce-checkout {
  --wpforms-field-background-color: var(--cc-dark-gray, var(--cc-color-6));
}
body.woocommerce-checkout .wc-block-components-combobox .wc-block-components-combobox-control input.components-combobox-control__input, body.woocommerce-checkout .wc-block-components-form .wc-block-components-combobox .wc-block-components-combobox-control input.components-combobox-control__input {
  background-color: var(--wpforms-field-background-color);
  color: #fff;
  border: none;
  padding-inline: 20px;
}
body.woocommerce-checkout .wc-block-components-combobox .wc-block-components-combobox-control label.components-base-control__label, body.woocommerce-checkout .wc-block-components-form .wc-block-components-combobox .wc-block-components-combobox-control label.components-base-control__label, body.woocommerce-checkout .wc-block-components-form .wc-block-components-text-input label, body.woocommerce-checkout .wc-block-components-text-input label {
  color: rgba(255, 255, 255, 0.6);
  left: 20px;
}
body.woocommerce-checkout .wc-block-checkout .wc-block-components-product-metadata__description {
  display: none;
}
body.woocommerce-checkout .wc-block-checkout .wc-block-checkout__main .wc-block-checkout__terms {
  margin: 16px 0 36px;
}
body.woocommerce-checkout .wc-block-checkout .wc-block-checkout__main .wc-block-checkout__actions.wp-block-woocommerce-checkout-actions-block {
  padding-bottom: 0;
}
body.woocommerce-checkout .wc-block-checkout .wc-block-checkout__main .wp-block-woocommerce-checkout-shipping-methods-block:not(:has(input)) {
  display: none;
}
body.woocommerce-checkout .wc-block-checkout .wc-block-checkout__main .wc-block-components-form .wc-block-components-text-input input[type=email], body.woocommerce-checkout .wc-block-checkout .wc-block-checkout__main .wc-block-components-form .wc-block-components-text-input input[type=number], body.woocommerce-checkout .wc-block-checkout .wc-block-checkout__main .wc-block-components-form .wc-block-components-text-input input[type=tel], body.woocommerce-checkout .wc-block-checkout .wc-block-checkout__main .wc-block-components-form .wc-block-components-text-input input[type=text], body.woocommerce-checkout .wc-block-checkout .wc-block-checkout__main .wc-block-components-form .wc-block-components-text-input input[type=url], body.woocommerce-checkout .wc-block-checkout .wc-block-checkout__main .wc-block-components-text-input input[type=email], body.woocommerce-checkout .wc-block-checkout .wc-block-checkout__main .wc-block-components-text-input input[type=number], body.woocommerce-checkout .wc-block-checkout .wc-block-checkout__main .wc-block-components-text-input input[type=tel], body.woocommerce-checkout .wc-block-checkout .wc-block-checkout__main .wc-block-components-text-input input[type=text], body.woocommerce-checkout .wc-block-checkout .wc-block-checkout__main .wc-block-components-text-input input[type=url] {
  background-color: var(--wpforms-field-background-color);
  border-radius: var(--wpforms-field-border-radius);
  color: var(--wpforms-field-text-color);
  padding-inline: 20px;
}
body.woocommerce-checkout .wc-block-checkout .wc-block-checkout__main .wc-block-components-form .wc-block-components-text-input label, body.woocommerce-checkout .wc-block-checkout .wc-block-checkout__main .wc-block-components-text-input label {
  left: 20px;
}
body.woocommerce-checkout .wc-block-checkout .wc-block-checkout__main .wc-block-components-checkout-place-order-button {
  background-color: var(--cc-color-1);
  background-image: var(--cc-gradient-1);
  border-radius: var(--button-border-radius, var(--border-radius, 5px));
  color: #ffffff;
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
  align-items: center;
  justify-content: center;
  display: flex;
  padding: 13px 35px;
}
body.woocommerce-checkout .wc-block-checkout .wp-block-woocommerce-checkout-totals-block {
  position: sticky;
  top: calc(var(--header-height) + 20px);
  height: fit-content;
}
@media (max-width: 767px) {
  body.woocommerce-checkout .wc-block-checkout .wp-block-woocommerce-checkout-totals-block {
    position: static;
    top: unset;
  }
}
body.woocommerce-checkout .wc-block-checkout .wp-block-woocommerce-checkout-totals-block img {
  border-radius: var(--border-radius);
}
body.woocommerce-checkout .wc-block-checkout .wp-block-woocommerce-checkout-totals-block .wp-block-woocommerce-checkout-order-summary-block {
  padding: 15px 25px;
  border-radius: var(--border-radius);
  background-color: var(--cc-dark-gray);
}
@media (max-width: 767px) {
  body.woocommerce-checkout .wc-block-checkout .wp-block-woocommerce-checkout-totals-block .wp-block-woocommerce-checkout-order-summary-block {
    padding: 10px 20px;
  }
}
body.woocommerce-checkout .wc-block-checkout .wp-block-woocommerce-checkout-totals-block .wp-block-woocommerce-checkout-order-summary-block .wp-block-woocommerce-checkout-order-summary-cart-items-block {
  border-top: none;
}
body.woocommerce-checkout .wc-block-checkout .wp-block-woocommerce-checkout-totals-block .wc-block-components-totals-footer-item .wc-block-components-totals-item__label, body.woocommerce-checkout .wc-block-checkout .wp-block-woocommerce-checkout-totals-block .wc-block-components-totals-footer-item .wc-block-components-totals-item__value {
  font-size: 1em;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22https%3A%2F%2Fwww.pocketpt.nl%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fthemes%2Fcwicly-child-starter%2Fsrc%2Fscss%2Fstyle.scss%22%2C%22wp-content%2Fthemes%2Fcwicly-child-starter%2Fsrc%2Fscss%2F_base.scss%22%2C%22wp-content%2Fthemes%2Fcwicly-child-starter%2Fsrc%2Fscss%2F_forms.scss%22%2C%22wp-content%2Fthemes%2Fcwicly-child-starter%2Fsrc%2Fscss%2F_schedule.scss%22%2C%22wp-content%2Fthemes%2Fcwicly-child-starter%2Fsrc%2Fscss%2F_checkout.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BADjCA%3BAEEA%3BAAAA%3BAAAA%3BAAAA%3BAAUQ%3BAAAA%3BAAAA%3BAAQR%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAMM%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASE%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQE%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAASI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAUR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAASV%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAF5MN%3BAGCA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUE%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAqBN%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAuBI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWF%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAON%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAHvSJ%3BAICA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAASE%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%22%7D */